Subject: Re: Lactobacilli

From: Elaine Ingham <[email-masked]>
Date: Sun, 20 Apr 2003 20:35:26 -0400

In response to Peter's question on lactobacilli -

Several things have to be understood about the conditions that allow competitive exclusion by the three groups under consideration here.  The three groups being – 1.  lactobacilli, 2.  E. coli and humans pathogens, and 3.  mildews.

1. Lactobacilli, and 2. E. coli and the human pathogens we worry about in compost are facultative anaerobes.  That means they can grow aerobically, and in reduced oxygen conditions (i.e., anaerobic, but not severely anaerobic conditions).  They aren't good at competing with true aerobes however.  When oxygen begins to drop, lactobacilli, E. coli and human pathogens come into their competitive superiority at certain low oxygen and reduced oxygen conditions.   They produce different enzymes in reduced oxygen  conditions then in aerobic conditions and now the human pathogens and lactobacilli win in competition with aerobes for food.

To determine whether the human pathogens and E. coli, or the lactobacilli will win in competition with each other, you have to look at what foods are present, and whose enzymes are better at grabbing those foods.

The lactobacilli and other yogurt bacteria are better than E. coli at taking up and using milk protein and milk sugar (lactose).  Even if the lactobacilli and related bacteria are low in number to begin, they will soon grow and produce overwhelmingly high numbers, and they will beat any other organism for the foods of which milk is comprised.  Lactobacillus species are used to stabilize milk and milk products, and give them longer shelf life.

But on leaf surfaces, the story is different.  First, leaf surfaces are not generally all that anaerobic, so the lactobacilli are not highly competitive in these environments.  Leaves do not produce notable amounts of milk proteins or sugars, so the foods that lactobacilli are best at grabbing from everyone else and preventing anyone else from growing are not present.  Mildew fungi are better at using exudates from leaf surfaces than lactobacillus.  If the leaf or fruit surfaces lack a normal set of bacteria and fungi, then mildew has an open field of infection without any competition.

If lactobacilli grow rapidly, they use up oxygen and produce organic acids, which result in the pH conditions that mildew fungi like.  Mildew fungi tolerate reduced oxygen conditions just fine.  When mildew is present, and lactobacilli do not have the ability to edge out the mildews, the human pathogens may also not be prevented from growing.  That is a situation that needs study.

In the little bit of work we did with the SARE grant last year where we established the conditions to allow lactobacillus to grow in the compost teas, there was no suppression of mildew, and E. coli was a problem.  Probably no surprise, once you think all these things through.  If there was food enough for lactobacilli to grow and therefore use up oxygen, (i.e., the tea brew therefore dropped into the anaerobic range), then E. coli was free to grow too.  Mildew did just fine, because the reduced oxygen in the tea kept the competitor fungi and bacteria from growing and anaerobic bacterial growth took out the aerobic fungi.

If you put milk on plants, then, possibly a different story would occur with respect to suppression of mildew by lactobacillus.  But how much milk would be needed to set up the conditions to let the lactobacillus control things?

Spreading milk over acres of land is not cheap.  We perhaps have better things to do with milk.

What about putting milk in compost tea?  The concentration of milk has to be so high that it is not economically feasible.  But what if you are a dairy farm with waste or spoiled milk?  Then maybe it would be reasonable.  But we'd have to work out how much milk, and what the inoculum of lactobacilli would need to be......
-------------
And I can just hear certain people after they read this -"Elaine’s just trying to get more people to test with her lab!"  But we can't suggest that things work before we have DATA that shows they work.  I don't mean to suggest that Peter was saying that, but I know people selling machines without any data to show their machines make decent compost tea.  They critisize me for requiring data.

And I get blasted from the other side because they say there isn't ten years of PUBLISHED data.

Sigh.  Someone is always going to critisize, right?  Let’s just do our best to get the ten years of data.  Figure out when tea works, and why it doesn’t work when it doesn’t work.  I really need to know both kinds of examples, but I can’t figure out the reason if you don’t give me information to understand the situation.

I've taken on the job to figure out why compost teas work, and what went wrong when someone didn't get compost tea to work the way they thought it should.  And guess what? It can be a hair-pulling experience to get an agronomist to try to understand microbiology!

For example, a not-so-recent University study I heard about where they put compost tea on a fumigated field weeks before planting anything (what did they think the organisms were living on? How long can the soluble nutrients from the tea hold the tea organisms in an active condition?).   Is it so amazing that the compost tea treatment had no effect on plant growth or disease suppression?  What were the weather conditions when they put the tea on?  And they tout this as proof that compost tea doesn't work!

Snort.  Please folks, when someone says compost tea doesn't work, take a close look at the way the “research” was done.  It isn’t that hard to figure these things out.  Think of the tea organisms just like your children.  Do nothing to tea that you would not allow to happen to your children.  Ok, spinning them around in a tea brewer, and spraying them through the sprayer are exceptions, but I think you get my point?

Elaine Ingham
------------------------
Peter's message -

Elaine (and everyone else),

Absolutely fascinating discussion about bateria versus fungi. You struck a chord on a topic I've been following lately. If you add lactobacilli (yogurt) to a compost tea, would it help it suppress powdery mildew? Is lactobacilli what makes milk effective against powdery mildew?

Peter